import java.io.*;

public class ExceptionTest2 {
	public static void main(String [] args)  {
			
		try{
			int n = getNumber();
			System.out.println("to diplasio toy ariumou is " + 2 * n);				
			}
		catch(Exception e) {
			System.out.println(e);
			}
		}
	
	public static int getNumber() throws IOException {
		String line;
		BufferedReader br = new BufferedReader (new InputStreamReader (System.in));
		System.out.println("D;vse ;ena ariumo:");
		line = br.readLine();	// readLine throws IOException
		return Integer.parseInt(line);	//parseInt throws NumberFormatException
		}
	}